## pear-symfony-project-channel 1.0

=== debian/changelog ===
pear-symfony-project-channel (1.0-1) unstable; urgency=low

    * Initial release (Closes: #670065).

 -- Thomas Goirand <zigo@debian.org>  Mon, 23 Apr 2012 01:21:48 +0800
