=== debian/control ===
Source: pear-symfony-project-channel
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>, Luis Uribe <acme@eviled.org>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.3
Vcs-Browser: http://git.debian.org/?p=pkg-php/pear-symfony-project-channel.git
Vcs-Git: http://git.debian.org/git/pkg-php/pear-symfony-project-channel.git
Homepage: http://pear.symfony-project.com/

Package: pear-symfony-project-channel
Architecture: all
Depends: ${misc:Depends}
Description: PEAR Symfony Project channel definition file
 This is the PEAR channel registry entry for the Symfony Project. PEAR is a
 framework and distribution system for reusable PHP components. A PEAR channel
 is a website that provides package for download and a few extra
 meta-information for files. The Symfony Project is a PHP Web Framework.
